Package org.gradle.plugins.ide.eclipse.model

## Interface WbModuleEntry

- All Known Implementing Classes:
    `WbDependentModule`, `WbProperty`, `WbResource`

      public interface WbModuleEntry

  Represents an entry in `wb-module`.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `appendNode​(Node node)` |

- - ### Method Detail

    - #### appendNode

          void appendNode​(Node node)